<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="details_dev_email">ईमेल</string>
    <string name="about_bhim">भीम - यूपीआई</string>
    <string name="action_disable">अक्षम करें</string>
    <string name="action_copy_link">लिंक कॉपी करें</string>
    <string name="action_copy">कॉपी करें</string>
    <string name="action_close">बंद करें</string>
    <string name="action_clear">साफ करें</string>
    <string name="action_cancel">रद्द करें</string>
    <string name="action_blacklist_add">ब्लॉकसूची में डालें</string>
    <string name="action_blacklist">ब्लॉकसूची</string>
    <string name="action_back">वापस जाएं</string>
    <string name="account_logout">अरोरा से लॉगआउट हो</string>
    <string name="account_login_using">लॉगइन इस्तेमाल करके</string>
    <string name="account_logged_out">आप लॉगआउट हैं</string>
    <string name="account_google">गूगल</string>
    <string name="account_anonymous">अज्ञात</string>
    <string name="about_xda_summary">चर्चा या सुझाव के लिए अरोरा स्टोर एक्सडीए थ्रेड देखें।</string>
    <string name="about_xda">डेवलपर थ्रेड</string>
    <string name="about_telegram_summary">चर्चा या सुझाव के लिए अरोरा सहायता समूह में शामिल हों।</string>
    <string name="about_telegram">टेलीग्राम</string>
    <string name="about_paypal_summary">पेपाल से दान करें</string>
    <string name="about_paypal">पेपाल</string>
    <string name="about_libera_summary">लिबेरापे पर संरक्षक बनें</string>
    <string name="about_libera">लिबेरापे</string>
    <string name="about_gitlab_summary">गिटलैब पर अरोरा ओएसएस से अरोरा स्टोर स्रोत कोड लें।</string>
    <string name="about_gitlab">गिटलैब</string>
    <string name="about_fdroid_summary">एफ-ड्रॉइड से अरोरा स्टोर लें।</string>
    <string name="about_fdroid">एफ-ड्रॉइड</string>
    <string name="about_bitcoin_eth_summary">इथेरियम (ईटीएच) से दान करें</string>
    <string name="about_bitcoin_eth">इथेरियम</string>
    <string name="about_bitcoin_btc_summary">बिटकॉइन (बीटीसी) से दान करें</string>
    <string name="about_bitcoin_btc">बिटकॉइन</string>
    <string name="about_bitcoin_bch_summary">बिटकॉइन कैश (बीसीएच) से दान करें</string>
    <string name="about_bitcoin_bch">बिटकॉइन कैश</string>
    <string name="about_bhim_summary">यूपीआई से दान करें</string>
    <string name="details_dev_website">वेबसाइट</string>
    <string name="details_dev_address">पता</string>
    <string name="action_logout">लॉगआउट करें</string>
    <string name="action_leave">छोड़ें</string>
    <string name="action_later">बाद में</string>
    <string name="action_join">जुड़ें</string>
    <string name="action_installing">इंस्टॉल हो रहा</string>
    <string name="action_installations">इंस्टालेशनस</string>
    <string name="action_install">इंस्टॉल करें</string>
    <string name="action_ignore_version">संस्करण नजरअंदाज करें</string>
    <string name="action_ignore">नजरअंदाज करें</string>
    <string name="action_granted">अनुमति दी गयी</string>
    <string name="action_grant">अनुमति दें</string>
    <string name="action_get_local_apk">ऐप बंडल सेव करें</string>
    <string name="action_finish">हो गया</string>
    <string name="action_filter_rating">रेटिंग</string>
    <string name="action_filter_paid_apps">भुगतान किया हुआ</string>
    <string name="action_filter_misc">मिश्रित चीज़ें</string>
    <string name="action_filter_gsf_dependent_apps">जीएसएफ निर्भर</string>
    <string name="action_filter_downloads">डाउनलोड</string>
    <string name="action_filter_apps_with_ads">विज्ञापनो के साथ ऐप</string>
    <string name="action_filter_apply">लागू करें</string>
    <string name="action_filter_all">सारे</string>
    <string name="action_filter">फिल्टर</string>
    <string name="action_export">एक्सपोर्ट करें</string>
    <string name="action_search">खोजें</string>
    <string name="details_paid">भुगतान किया हुआ</string>
    <string name="purchase_not_found">ऐप नहीं मिला</string>
    <string name="title_apps">ऐप्स</string>
    <string name="installer_status_failure_invalid">अमान्य या करप्ट APK</string>
    <string name="download_failed">डाउनलोड असफल</string>
    <string name="onboarding_title_welcome">स्वागत है</string>
    <string name="tab_top_free">टॉप मुफ्त</string>
    <string name="details_no_permission">कोई अनुमति नहीं</string>
    <string name="action_pending">बाकि</string>
    <string name="installer_root_unavailable">कोई रूट एक्सेस नहीं। वो दें या इंस्टॉलर बदलें।</string>
    <string name="action_whitelist">वाइट लिस्ट</string>
    <string name="toast_spoof_applied">डिवाइस मखौटा लगाया गया।</string>
    <string name="toast_rated_failed">रेट जमा नहीं कर पाएं</string>
    <string name="action_share">शेयर करें</string>
    <string name="title_manual_download">मैनुअल डाउनलोड</string>
    <string name="action_wishlist_add">इच्छासूची में जोड़ें</string>
    <string name="toast_apk_blacklisted">ब्लैकलिस्ट में डाला</string>
    <string name="download_force_clear_all">ज़बरदस्ती सब साफ करें</string>
    <string name="tab_for_you">आपके लिए</string>
    <string name="purchase_invalid">ऐप नहीं खरीदा गया</string>
    <string name="details_contains_ads">विज्ञापन हैं</string>
    <string name="pref_filter_google_summary">अपडेटस और इंस्टॉलड ऐप्स में से गूगल ऐप्स को अनदेखा करें</string>
    <string name="details_think_this_app">आप इस ऐप के बारे में क्या सोचते हैं\?</string>
    <string name="onboarding_welcome_select">क्या हालचाल है\?</string>
    <string name="onboarding_permission_esm">बाहरी स्टोरेज मैनेजर</string>
    <string name="pref_ui_theme_dark_x">गहरा X</string>
    <string name="details_beta">बीटा प्रोग्राम</string>
    <string name="action_uninstall">अनइंस्टॉल करें</string>
    <string name="download_cancel_all">सब रद्द करें</string>
    <string name="download_canceled">रद्द</string>
    <string name="details_privacy">निजता</string>
    <string name="action_open">खोलें</string>
    <string name="app_updater_service_notif_title">बैकग्राउंड ऐप डाउनलोड</string>
    <string name="title_blacklist_manager">ब्लॉकसूची मैनेजर</string>
    <string name="exodus_substring">ज्ञात ट्रैकर्स पाए गए</string>
    <string name="pref_ui_no_for_you">आपके लिए पन्ने</string>
    <string name="pref_install_profile_title">इंस्टॉलेशन प्रोफाइलें (प्रयोगात्मक)</string>
    <string name="pref_ui_similar_apps">मिलते-जुलते और संबंधित ऐप</string>
    <string name="ui_accent_9">नींबू</string>
    <string name="pref_filter_google_title">गूगल ऐप्स फिल्टर करें</string>
    <string name="pref_install_mode_native">मूल इंस्टॉलर (डेप्रकेटड)</string>
    <string name="pref_ui_layout_tab">डिफॉल्ट टैब चुनें</string>
    <string name="dialog_title_self_update">नया अपडेट मौजूद</string>
    <string name="ui_accent_10">संतरा</string>
    <string name="pref_ui_no_for_you_desc">होम स्क्रीन पर आपके लिए पन्ने दिखाएं</string>
    <string name="details_beta_delay">जुड़ने में कुछ समय लग सकता है, आप बाद में स्टेटस देख सकते हैं।</string>
    <string name="toast_clipboard_copied">क्लिपबोर्ड पर कॉपी किया</string>
    <string name="title_no_network">नेटवर्क नहीं</string>
    <string name="download_pause_all">सारे रोकें</string>
    <string name="pref_abandon_session">ज़बरदस्ती इंस्टॉलेशन सत्र साफ करें</string>
    <string name="action_update_all">सब अपडेट करें</string>
    <string name="installer_service_unavailable">1.0.9 या ऊपर की Aurora services इंस्टॉल करें, या इंस्टॉलर बदलें।</string>
    <string name="details_permission">अनुमति</string>
    <string name="title_apps_games">मेरे ऐप्स और गेम्स</string>
    <string name="ui_accent_8">गुलाबी</string>
    <string name="title_library">लाईब्रेरी</string>
    <string name="pref_ui_accent_title">रंग</string>
    <string name="title_language">भाषा</string>
    <string name="notification_channel_alert">तुरंत सूचना</string>
    <string name="pref_ui_layout">खाका</string>
    <string name="ui_accent_13">गहरा नीला</string>
    <string name="action_update">अपडेट करें</string>
    <string name="filter_review_one">एक</string>
    <string name="pref_filter_fdroid_title">F-Droid ऐप्स फिल्टर करें</string>
    <string name="action_next">अगला</string>
    <string name="menu_disclaimer">घोषणा</string>
    <string name="notification_channel_general">सामान्य सूचना</string>
    <string name="title_installer">ऐप इंस्टॉलर</string>
    <string name="download_resume_all">सब जारी रखें</string>
    <string name="pref_app_download">डाउनलोड</string>
    <string name="title_updates">अपडेटस</string>
    <string name="details_beta_subscribed">आप बीटा टेस्टर हैं</string>
    <string name="exodus_powered">एग्ज़ोडस से बना</string>
    <string name="pref_install_mode_am">AM इंस्टॉलर</string>
    <string name="title_download_manager">डाउनलोडस</string>
    <string name="tab_editor_choice">संपादक की पसंद</string>
    <string name="toast_abandon_sessions">पुराने इंस्टॉलेशन सत्र छोड़े गए</string>
    <string name="notification_channel_updater_service">ऐप बैकग्राउंड डाउनलोड सेवा</string>
    <string name="tab_trending">ट्रेंड में</string>
    <string name="pref_filter_fdroid_summary">अपडेटस और इंस्टॉलड ऐप्स में से F-Droid ऐप्स को अनदेखा करें</string>
    <string name="pref_ui_theme_title">थीम</string>
    <string name="title_games">गेम्स</string>
    <string name="title_settings">सेटिंग</string>
    <string name="onboarding_title_theme">थीम</string>
    <string name="pref_install_auto_summary">डाउनलोड होने के बाद ऐप तुरंत इंस्टॉल होते हैं</string>
    <string name="ui_accent_12">डिस्कॉर्ड नीला</string>
    <string name="onboarding_theme_select">अपनी पसंद चुनें</string>
    <string name="onboarding_title_installer">इंस्टॉलर</string>
    <string name="onboarding_permission_installer">इंस्टॉलर अनुमति</string>
    <string name="title_apps_library">लाईब्रेरी में ऐप्स</string>
    <string name="device_miui_title">शाओमी यूआई मिला!</string>
    <string name="pref_insecure_anonymous_summary">डिवाइस पर स्थानीय रूप से GSF ID जेनरेट करें</string>
    <string name="pref_ui_theme_black">काला</string>
    <string name="tab_top_grossing">टॉप कमाने वाले</string>
    <string name="title_installation">इंस्टॉलेशन</string>
    <string name="toast_purchase_blocked">अज्ञात खाते से ऐप खरीद नहीं सकते।</string>
    <string name="details_gsf_dependent">जीएसएफ चाहिए</string>
    <string name="menu_terms">सेवा के नियम</string>
    <string name="pref_filter_search_title">ना-चिपकू खोज फिल्टर इस्तेमाल करें</string>
    <string name="tab_categories">श्रेणी</string>
    <string name="title_spoof_manager">मखौटा मैनेजर</string>
    <string name="title_about">इस एप के बारे में</string>
    <string name="ui_accent_1">नीला</string>
    <string name="details_dev_details">डेवलपर संपर्क</string>
    <string name="details_no_updates">कोई अपडेट मौजूद नहीं</string>
    <string name="pref_common_extra">अतिरिक्त</string>
    <string name="pref_ui_theme_dark">गहरा</string>
    <string name="toast_page_unavailable">पन्ना ब्राउज़ मौजूद नहीं</string>
    <string name="pref_install_mode_session">सत्र इंस्टॉलर</string>
    <string name="pref_ui_title">पसंद का इंटरफेस</string>
    <string name="download_speed_estimating">अनुमान लगा रहे</string>
    <string name="action_ok">ठीक है</string>
    <string name="onboarding_installer_select">एक इंस्टॉलर चुनें</string>
    <string name="pref_downloader_external">बाहरी स्टोरेज इस्तेमाल करें</string>
    <string name="pref_install_mode_title">इंस्टॉल करने का तरीका</string>
    <string name="title_account_manager">खाते</string>
    <string name="title_apps_sale">ऐप्स छूट पर</string>
    <string name="download_paused">रोके गए • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g></string>
    <string name="installer_status_failure_incompatible">डिवाइस पर नहीं काम करते ऐप</string>
    <string name="menu_license">लाइसेंस</string>
    <string name="pref_install_mode_summary">एपीके इंस्टॉल का मोड चुनें</string>
    <string name="tab_top_charts">टॉप चार्ट</string>
    <string name="toast_manual_available">मुबारकबाद, मांगा गया संस्करण कोड मौजूद है, अभी डाउनलोड कर रहे।</string>
    <string name="details_changelog_unavailable">बदलावलॉग नहीं दिया गया</string>
    <string name="exodus_view_report">रिपोर्ट देखें</string>
    <string name="filter_review_two">दो</string>
    <string name="onboarding_permission_esa">बाहरी स्टोरेज एक्सेस</string>
    <string name="toast_permission_granted">अनुमति दी गई</string>
    <string name="details_free">मुफ्त</string>
    <string name="details_beta_available">बीटा प्रोग्राम से जुड़ें\?</string>
    <string name="details_description">जानकारी</string>
    <string name="details_dev_profile">डेवलपर प्रोफाइल</string>
    <string name="toast_anonymous_restriction">अज्ञात खाते पर नहीं मौजूद</string>
    <string name="installer_status_failure_conflict">परस्पर विरोधी पैकेज मौजूद हैं</string>
    <string name="onboarding_permission_installer_desc">ऑरोरा स्टोर से ऐप इंस्टॉल करने की अनुमति दें</string>
    <string name="pref_install_auto_title">डाउनलोड होने पर अपने आप एपीके इंस्टॉल करें</string>
    <string name="ui_accent_2">फ्यूशिया</string>
    <string name="details_ratings">रेटिंग और रिव्यू</string>
    <string name="ui_accent_3">लाल</string>
    <string name="ui_accent_4">सोना</string>
    <string name="ui_accent_5">हरा</string>
    <string name="ui_accent_6">बैंगनी</string>
    <string name="ui_accent_7">भूरा</string>
    <string name="download_none">कोई डाउनलोड नहीं</string>
    <string name="download_queued">कतार में डाले गए</string>
    <string name="installer_service_available">अरोरा सेवा मौजूद है और इंस्टॉल करने को तैयार।</string>
    <string name="installer_status_failure_blocked">इंस्टॉल करना ब्लॉक किया गया</string>
    <string name="onboarding_permission_select">ऑरोरा स्टोर को ये अनुमतियां चाहिए</string>
    <string name="onboarding_title_permissions">अनुमतियां</string>
    <string name="pref_downloader_external_desc">बाहरी स्टोरेज डाउनलोड, निर्यात, आदि के लिए इस्तेमाल होता है।</string>
    <string name="pref_network_title">नेटवर्क</string>
    <string name="pref_ui_theme_light">सफेद</string>
    <string name="purchase_failed">डाउनलोड असफल</string>
    <string name="purchase_no_file">फाइल नहीं ला सके</string>
    <string name="insecure_anonymous_apply">बदलाव लागू करने को फिर लॉगइन और ऐप रिस्टार्ट ज़रूर कर लें।</string>
    <string name="tab_top_paid">टॉप खरीदने लायक</string>
    <string name="toast_export_success">डिवाइस संरचना निर्यात कि गई</string>
    <string name="toast_export_failed">डिवाइस संरचना नहीं निर्यात कर पाएं</string>
    <string name="action_check">जांच करें</string>
    <string name="action_pause">रोकें</string>
    <string name="action_post">पोस्ट करें</string>
    <string name="action_restart">रिस्टार्ट करें</string>
    <string name="action_info">ऐप जानकारी</string>
    <string name="action_resume">जारी रखें</string>
    <string name="download_eta_calculating">हिसाब लगा रहे</string>
    <string name="filter_review_four">चार</string>
    <string name="details_beta_description">आप बाकि पब्लिक से पहले नए फीचर और बग देखेंगे। डेवलपरों को अपना फीडबैक दें ताकि वो ऐप बेहतर कर सकें।</string>
    <string name="details_changelog">बदलावलॉग</string>
    <string name="filter_review_three">तीन</string>
    <string name="details_dependencies">निर्भताएं</string>
    <string name="details_no_app_match">कोई ऐप नहीं मिला</string>
    <string name="details_no_ads">विज्ञापन नहीं</string>
    <string name="details_more_about_app">ऐप के बारे में और</string>
    <string name="details_no_dependencies">कोई निर्भरता नहीं</string>
    <string name="download_metadata">मेटाडाटा ला रहे</string>
    <string name="exodus_no_tracker">इसमें कोई ज्ञात ट्रैकर शामिल नहीं है</string>
    <string name="download_completed">डाउनलोड हो गया</string>
    <string name="exodus_progress">ट्रैकर के लिए जांच रहे…</string>
    <string name="filter_review_all">सारे</string>
    <string name="filter_review_five">पांच</string>
    <string name="filter_review_positive">खुश</string>
    <string name="filter_review_critical">दुखी</string>
    <string name="installer_am_unavailable">ऐप मैनेजर इंस्टॉल करें या इंस्टॉलर बदलें।</string>
    <string name="installer_service_misconfigured">सबसे पहले Aurora services सेट करें और सभी अनुमति दें।</string>
    <string name="installer_status_failure">इंस्टॉलर असफल</string>
    <string name="installer_status_failure_session">सत्र नहीं बना सके</string>
    <string name="installer_status_failure_storage">नाकाफी मेमरी जगह</string>
    <string name="installer_status_success">सफलतापूर्वक इंस्टॉल किया</string>
    <string name="installer_status_user_action">यूज़र सत्यापन का इंतज़ार कर रहे</string>
    <string name="device_miui_description">कृपया, इंस्टॉल करने के लिए शाओमी ऑपटीमाइज़ेशन अक्षम करें, या फिर आप रूट या सेवा इंस्टॉलर चुन सकते हैं।</string>
    <string name="device_miui_subtitle">सत्र इंस्टॉलर शाओमी ऑपटीमाइज़ेशन की वजह से ऐप इंस्टॉल नहीं कर सका।</string>
    <string name="device_miui_extra">आप मूल इंस्टॉलर भी चुन सकते हैं, लेकिन तब आप बंडल (स्प्लिट) एपीके इंस्टॉल नहीं कर पाएंगे, चुनना आपको है।</string>
    <string name="dialog_desc_native_split">आप बंडल (स्प्लिट) ऐप मूल इंस्टॉलर से इंस्टॉल नहीं कर सकते। अपना इंस्टॉलर सत्र, सेवा या रूट में बदलें।</string>
    <string name="onboarding_title_accent">रंग</string>
    <string name="onboarding_permission_esa_desc">बाहरी स्टोरेज में डाउनलोड (एपीके और ओबीबी) सेव करने और डिवाइस संरचना इंपोर्ट और एक्सपोर्ट करने के लिए अनुमित दें।</string>
    <string name="pref_abandon_session_desc">छोड़े या बचे इंस्टॉलेशन सत्र साफ करें</string>
    <string name="pref_dialog_to_apply_restart">ये सेटिंग आपके ऐप रिस्टार्ट करने के बाद लागू हो जाएंगी</string>
    <string name="pref_insecure_anonymous_title">असुरक्षित अज्ञात सत्र</string>
    <string name="pref_filter_search_summary">खोज फिल्टर हर खोज पर रीसेट होते हैं। खोज फिल्टर सेव करने को बंद करें</string>
    <string name="pref_install_delete_summary">एपीके डिफॉल्ट रूप से मिटा दिए जाएंगे</string>
    <string name="pref_install_delete_title">इंस्टॉल के बाद एपीके मिटाएं</string>
    <string name="pref_ui_theme_system">सिस्टम अनुसार</string>
    <string name="pref_install_mode_root">रूट इंस्टॉलर</string>
    <string name="pref_install_mode_services">ऑरोरा सेवाएं (डेप्रकेटड)</string>
    <string name="pref_ui_theme_darkord">डिस्कॉर्ड</string>
    <string name="pref_install_profile_summary">ऐप्स इंस्टॉल करने के लिए लक्ष्य प्रोफ़ाइल का चयन करें। केवल रूट इंस्टॉलेशन विधि के साथ काम करता है</string>
    <string name="purchase_session_expired">सत्र एक्सपायर हुआ, नया सत्र लेने के लिए फिर लॉगइन करें।</string>
    <string name="pref_ui_similar_apps_desc">ऐप के विवरण पन्ने पर समान और संबंधित क्लस्टर दिखाएं</string>
    <string name="spoof_apply">मखौटा लगाने के लिए फिर लॉगइन ज़रूर कर लें</string>
    <string name="purchase_unsupported">ऐप सपोर्ट नहीं किया जाता</string>
    <string name="toast_apk_whitelisted">वाइट लिस्ट किया गया</string>
    <string name="title_installed">इंस्टॉल किए</string>
    <string name="title_device">डिवाइस</string>
    <string name="title_download_playstore">प्ले स्टोर</string>
    <string name="title_purchase_history">खरीद इतिहास</string>
    <string name="toast_developer_setting_failed">डेवलपर सेटिंग खोलने के लिए डिवाइस सेटिंग से उसे ऑन करें।</string>
    <string name="toast_manual_unavailable">आप जो संस्करण कोड मांग रहे हैं वो मौजूद नहीं।</string>
    <string name="toast_rated_success">रेट किया गया, इसे प्रदर्शित होने में कुछ समय लग सकता है</string>
    <string name="ui_accent_11">हलका नीला</string>
    <string name="toast_aas_token_failed">एएएस टोकन नहीं बना सके</string>
    <string name="app_updater_service_notif_text">बैकग्राउंड ऐप डाउनलोड सक्षम करेगा</string>
    <string name="account_anonymous_insecure">अज्ञात (असुरक्षित)</string>
    <string name="download_progress">डाउनलोड हो रहे • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g> • <xliff:g id="speed">%3$s</xliff:g></string>
    <string name="installer_shizuku_unavailable">शिज़ुकु इंस्टाल नहीं या ठीक से सेटअप नहीं किया।</string>
    <string name="pref_install_mode_shizuku">Shizuku इंस्टॉलर</string>
    <string name="session_login">पहले लॉग इन करें</string>
    <string name="ui_accent_0">सिस्टम</string>
    <string name="rate_limited">उफ़, इस खाते पर रेट लिमिट है!</string>
    <string name="error">एक त्रुटि पाई गई!</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> • एपीआई <xliff:g id="api">%2$s</xliff:g></string>
    <string name="permissions_denied">आवश्यक अनुमतियाँ अस्वीकार कर दी गई। कार्रवाई जारी रखने के लिए कृपया उन्हें अनुमति दें</string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> और <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> और <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="action_import">इम्पोर्ट करें</string>
    <string name="download_eta_hrs">%1$dh %2$dm %3$ds बचे</string>
    <string name="download_eta_min">%1$dm %2$ds बचे</string>
    <string name="download_eta_sec">%1$ds बचे</string>
    <string name="title_advanced">एडवांस्ड</string>
    <string name="open_in_aurora">ऑरोरा स्टोर में खोलें</string>
    <string name="downloading_dep"><xliff:g id="app">%1$s</xliff:g> के लिए अतिरिक्त फ़ाइलें डाउनलोड की जा रही हैं</string>
    <string name="notification_updates_available_1"><xliff:g id="apps_count">%1$d</xliff:g> अपडेट उपलब्ध है</string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> और <xliff:g id="apps_count">%4$d</xliff:g> अन्य</string>
    <string name="checking_for_updates">अपडेटस के लिए जांच कर रहा है</string>
    <string name="onboarding_permission_notifications_desc">इंस्टॉलेशन स्थिति के संबंध में सूचनाएं भेजें</string>
    <string name="onboarding_permission_notifications">सूचना</string>
    <string name="session_enjoy">लॉग इन करें और आनंद लें।</string>
    <string name="session_good">वाह! सब अच्छा।</string>
    <string name="session_init">चीज़ें तैयार हो रही हैं…</string>
    <string name="session_login_failed_google">गूगल के माध्यम से लॉगिन नहीं किया जा सका</string>
    <string name="session_scrapped">पिछला सत्र ख़त्म</string>
    <string name="session_verifying">सत्र की पुष्टी हो रही</string>
    <string name="session_verifying_google">गूगल सत्र की पुष्टी हो रही</string>
    <string name="toast_import_success">डिवाइस संरचना इंपोर्ट की गई</string>
    <string name="toast_import_failed">डिवाइस संरचना इंपोर्ट नहीं की जा सकी</string>
    <string name="update_available">अपडेट उपलब्ध है</string>
    <string name="updates_available">अपडेटस उपलब्ध</string>
    <string name="menu">मीनू</string>
    <string name="expand">विस्तार करें</string>
    <string name="search_hint">ऐप्स और गेम्स खोजें</string>
    <string name="requesting_new_session">नए सत्र का अनुरोध किया जा रहा</string>
    <string name="server_maintenance">रखरखाव के लिए सर्वर डाउन है</string>
    <string name="notification_channel_updates">अपडेटस की सूचना</string>
    <string name="notification_updates_available"><xliff:g id="apps_count">%1$d</xliff:g> अपडेटस उपलब्ध हैं</string>
    <string name="notification_updates_available_desc_1"><xliff:g id="app_one_name">%1$s</xliff:g> का नया संस्करण उपलब्ध है</string>
    <string name="bad_request">आंतरिक त्रुटि! कृपया कुछ समय बाद पुनः प्रयास करें</string>
    <string name="title_search_suggestion">खोज सुझाव</string>
    <string name="title_search_results">खोज परिणाम</string>
    <string name="access_denied_using_vpn">पहुंच अस्वीकृत! क्या आप वीपीएन या टोर का उपयोग कर रहे हैं\?</string>
    <string name="failed_to_fetch_report">गोपनीयता रिपोर्ट लाने में विफल</string>
    <string name="login_rate_limited">उफ़, आपकी दर सीमित है</string>
    <string name="server_unreachable">सर्वर पहुँच योग्य नहीं</string>
    <string name="failed_generating_session">सत्र, त्रुटि कोड उत्पन्न करने में विफल: <xliff:g id="status_code">%1$d</xliff:g></string>
    <string name="app_language">एप्लिकेशन की भाषा</string>
    <string name="check_connectivity">इंटरनेट कनेक्टिविटी की जाँच करें</string>
    <string name="failed_to_generate_session">सत्र जनरेट नहीं किया जा सका</string>
    <string name="verifying_new_session">नये सत्र का सत्यापन किया जा रहा है</string>
    <string name="app_links_title">ऐप लिंक्स</string>
    <string name="app_links_desc">अरोरा स्टोर को समर्थित लिंक खोलने की अनुमति दें</string>
    <string name="action_enabled">सक्रिय किया गया</string>
    <string name="action_enable">सक्रिय करें</string>
    <string name="app_link_enabled">ऐप लिंक सक्रिय किया गया!</string>
    <string name="google_play_store_desc">Google Play, जिसे Google Play Store और पूर्व में Android Market के नाम से भी जाना जाता है।</string>
    <string name="amazon_appstore_desc">अमेज़ोॅन ऐपस्टोर अमेज़ोॅन द्वारा संचालित एंड्रॉइड-संगत प्लेटफार्मों के लिए एक ऐप स्टोर है।</string>
    <string name="android_market_desc">एंड्रॉइड मार्केट एंड्रॉइड डिवाइसों के लिए डिज़ाइन किए गए सॉफ़्टवेयर एप्लिकेशन पेश करने वाला एक ऑनलाइन स्टोर था, जो 2017 में बंद हो गया।</string>
    <string name="details_ratings_title_hint">समीक्षा शीर्षक</string>
    <string name="action_uninstall_confirmation">क्या आप इस ऐप को अनइंस्टॉल करना चाहते हैं\?</string>
    <string name="pref_aurora_only">केवल अरोरा स्टोर ऐप्स</string>
    <string name="pref_aurora_only_desc">अपडेटस और इंस्टॉलड ऐप्स में केवल ऑरोरा स्टोर से इंस्टॉल किए गए ऐप्स दिखाएं</string>
    <string name="title_app_settings">ऐप सेटिंग्स</string>
    <string name="title_apps_sale_provider">प्रोवाइडर - bestappsales.com</string>
    <string name="details_no_apps_on_sale">बिक्री पर कोई ऐप नहीं मिला</string>
    <string name="pref_downloader_path_title">डाउनलोड पथ</string>
    <string name="pref_updates_check_frequency">स्वचालित अपडेट आवृत्ति</string>
    <string name="pref_download_directory_error">चयनित पथ लिखने योग्य नहीं है</string>
    <string name="pref_downloader_wifi_title">केवल वाई-फ़ाई का उपयोग करके डाउनलोड करें</string>
    <string name="pref_updates_check_frequency_desc">घंटों में, ऑटो अपडेट के लिए अंतराल कॉन्फ़िगर करें।</string>
    <string name="pref_network_proxy_enable">प्रॉक्सी चालू करें</string>
    <string name="pref_network_proxy_url">प्रॉक्सी URL</string>
    <string name="pref_network_proxy_title">प्रॉक्सी</string>
    <string name="toast_proxy_invalid">अमान्य प्रॉक्सी URL, प्रारूप जांचें!</string>
    <string name="toast_proxy_success">प्रॉक्सी सफलतापूर्वक सेट हो गई</string>
    <string name="toast_proxy_failed">प्रॉक्सी सेट करने में विफल</string>
    <string name="pref_network_proxy_enable_desc">ऐप से सभी ट्रैफ़िक को प्रॉक्सी के माध्यम से जाने की अनुमति दें</string>
    <string name="pref_self_update_title">स्वयं अपडेटस</string>
    <string name="pref_self_update_summary">जांचें और सूचित करें कि क्या ऑरोरा स्टोर का नया स्थिर संस्करण उपलब्ध है</string>
    <string name="pref_vending_version_device">डिफ़ॉल्ट (डिवाइस कॉन्फ़िगरेशन से)</string>
    <string name="pref_vending_version_title">गूगल प्ले संस्करण</string>
    <string name="onboarding_permission_doze">बेकग्राउंड डाउनलोड</string>
    <string name="onboarding_permission_doze_desc">ऑरोरा स्टोर को पृष्ठभूमि में ऐप्स डाउनलोड करने और अपडेट करने की अनुमति दें</string>
    <string name="device_doze_description">कृपया, पृष्ठभूमि संचालन की अनुमति के लिए बैटरी ऑप्टिमाइज़ेशन अक्षम करें।</string>
    <string name="device_doze_title">बैटरी ऑप्टिमाइज़ेशन का पता चला!</string>
    <string name="device_doze_extra">वैकल्पिक रूप से आप ऑप्टिमाइज़ेशन को सक्षम रखना चुन सकते हैं, लेकिन तब आप पृष्ठभूमि डाउनलोड और स्वचालित अपडेट का लाभ नहीं ले पाएंगे, इसलिए चुनाव आपका है।</string>
    <string name="device_doze_subtitle">बैटरी ऑप्टिमाइज़ेशन के कारण ऑरोरा स्टोर बैकग्राउंड में डाउनलोड या अपडेट ऐप्स इंस्टॉल नहीं कर सकता है।</string>
    <string name="pref_updates_auto">ऐप्स को ऑटो-अपडेट करें</string>
    <string name="pref_updates_auto_notify">उपलब्ध अपडेटस की जाँच करें और सूचित करें</string>
    <string name="pref_updates_auto_off">ऐप्स को ऑटो-अपडेट न करें</string>
    <string name="pref_updates_auto_desc">ऑटो-अपडेट व्यवहार कॉन्फ़िगर करें</string>
    <string name="pref_updates_auto_install">उपलब्ध अपडेट को स्वचालित रूप से जांचें और इंस्टॉल करें</string>
    <string name="action_request_analysis">नए विश्लेषण का अनुरोध करें</string>
    <string name="failed_apk_export">APK निर्यात करने में विफल</string>
    <string name="pref_updates_incompatible_desc">असंगत या अक्षम ऐप्स के लिए अपडेट दिखाएं जो इंस्टॉल करने में विफल हो सकते हैं</string>
    <string name="download_clear_finished">समाप्त हुए साफ़ करें</string>
    <string name="pref_updates_incompatible">असंगत अपडेटस</string>
</resources>